/* Mixines */
/* Variables */
.navigation ul .classic-drop-down ul.height-1 {
  height: 30px;
}
.navigation ul .classic-drop-down li.history-submenu a {
  height: auto;
  line-height: 15px;
  padding: 0 15px;
}
.live-draft .team-field-switcher {
  display: block;
  float: none;
  margin-left: 52px;
}
.draft-team-field .empty-spot {
  width: 120px;
  height: 65px;
  border: 3px dashed red;
  font-size: 65px;
  color: red;
  text-align: center;
  line-height: 60px;
  cursor: pointer;
  display: block;
  text-decoration: none;
}
.draft-team-field div.team-player-cost.draft-player-cost {
  width: 50px;
}
.draft-team-field .team-player-info div.draft-player-points {
  width: auto;
}
.draft-team-field .team-player-name .squad-name {
  color: #333;
}
.draft-team-field .viceCaptain .team-player-name .squad-name,
.draft-team-field .captain .team-player-name .squad-name {
  color: #fff;
}
.extra-players-alert {
  float: none !important;
  padding: 15px;
}
.extra-players-alert .header {
  text-transform: uppercase;
  color: red;
  font-family: open_sansregular, open_sansbold, sans-serif;
  font-size: 24px;
}
.extra-players-alert .desc {
  font-size: 14px;
  font-family: open_sansregular, open_sansbold, sans-serif;
  width: 100%;
}
.extra-player {
  box-shadow: red -1px -1px 0 4px !important;
  width: 118px !important;
  height: 63px !important;
}
.extra-player .team-player {
  box-shadow: none;
}
.draft-trades-wrapper {
  position: relative;
}
.draft-trades-wrapper .short-column .button-blue {
  display: block;
  width: 250px;
  margin: 0 auto 10px;
  height: 50px;
  line-height: 50px;
  cursor: pointer;
}
.draft-trades-wrapper.rfa-wrapper .trade-players-wrapper .pseudo-select {
  margin-left: 0;
  padding-bottom: 0;
}
.draft-trades-wrapper.rfa-wrapper .trade-players-wrapper .search {
  margin: 10px 0 0;
  width: 258px;
  float: none;
  border: none;
  border-bottom: 1px solid #BFBBBB;
}
.draft-trades-wrapper .live-draft .big-column {
  width: 997px;
  float: left;
}
.draft-trades-wrapper .pre-draft-player-pool-list {
  float: left;
  margin-bottom: 7px;
  width: 325px;
}
.draft-trades-wrapper .pre-draft-player-pool-list .leagues-sub-header {
  position: relative;
}
.draft-trades-wrapper .pre-draft-player-pool-list .spinner {
  top: 5px;
  right: 3px;
}
.draft-trades-wrapper .live-draft .short-column {
  float: right;
  width: 330px;
  display: inline-block;
}
.draft-trades-wrapper .trade-players-wrapper {
  background-color: #f8f8f8;
  clear: both;
  display: inline-block;
  margin-bottom: 10px;
  width: 100%;
}
.draft-trades-wrapper .bg-grey .trade-players-wrapper {
  background-color: #ece9e9;
}
.draft-trades-wrapper .trade-players-wrapper .search {
  background: url("../images/search-ico.png") no-repeat scroll 95% center #ffffff;
  float: left;
  margin-right: 5px;
  margin-left: 5px;
  padding: 11px;
  width: 90%;
  border-bottom: 1px solid #929292;
}
.draft-trades-wrapper .view-spotlight {
  display: block;
  color: #fff;
  border: none;
  height: 50px;
  text-align: center;
  line-height: 50px;
  text-transform: uppercase;
  text-decoration: none;
  font-family: open_sanssemibold, sans-serif;
  font-size: 13px;
  background-color: #00853e;
  margin: 10px;
  margin-left: 18px;
  width: 290px;
  cursor: pointer;
}
.draft-trades-wrapper .view-spotlight:hover {
  display: block;
  color: #fff;
  border: none;
  height: 50px;
  text-align: center;
  line-height: 50px;
  text-transform: uppercase;
  text-decoration: none;
  font-family: open_sanssemibold, sans-serif;
  font-size: 13px;
  background-color: #1a5c38;
  margin: 10px;
  margin-left: 18px;
  width: 290px;
  cursor: pointer;
}
.draft-trades-wrapper div.description {
  padding: 10px;
  text-align: center;
}
.draft-trades-wrapper .trade-stats-table td {
  border-left: none;
  padding: 2px 2px 0;
}
.draft-trades-wrapper .trade-stats-table td:first-child {
  border-right: none;
  font-family: 'open_sanslight';
}
.draft-trades-wrapper .trade-stats-table td.back {
  border-right: none;
  min-width: 20px !important;
  padding-right: 4px;
  cursor: pointer;
}
.draft-trades-wrapper .trade-players-wrapper select.hidden-select {
  position: inherit;
}
.draft-trades-wrapper div.white-space {
  padding-bottom: 5px;
  z-index: 1;
  color: #666675;
  padding-left: 20px;
  font-family: open_sansregular, serif;
  font-size: 14px;
  line-height: 21px;
  width: 280px;
}
.draft-trades-wrapper .rfa-filters {
  padding-left: 10px;
  background: #e2dede;
}
.draft-trades-wrapper .rfa-filters .select-group {
  display: inline-block;
  vertical-align: top;
  margin-right: 5px;
  margin-bottom: 10px;
}
.draft-trades-wrapper .rfa-filters select {
  height: 35px;
  min-height: 35px;
  line-height: 35px;
  width: 140px;
  border: 1px solid #bfbbbb;
}
.draft-trades-wrapper .rfa-filters .hidden-select {
  position: relative;
  opacity: 0;
  vertical-align: top;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  display: inline-block;
}
.draft-trades-wrapper .rfa-filters .pseudo-select {
  display: inline-block;
  zoom: 1;
  vertical-align: middle;
  position: absolute;
  background-color: #FFF;
  background-image: url('../images/arr-down-select-6x4.png');
  background-repeat: no-repeat;
  background-position: 95% 50%;
  border: 1px solid #bfbbbb;
}
.draft-trades-wrapper .rfa-filters .pseudo-select span {
  display: inline-block;
  font-family: open_sanslight, serif;
  font-size: 13px;
  padding: 12px;
  color: #626271;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.draft-trades-wrapper .rfa-filters .search {
  background: url("../images/search-ico.png") no-repeat scroll 95% center #ffffff;
  border: 1px solid #bfbbbb;
  padding: 10px;
  width: 160px;
  margin: 2px 0 10px;
  color: #626271;
  outline: 0;
  display: inline-block;
}
.draft-trades-wrapper .live-draft .widget-select-team .player {
  background: none;
  border-top: none;
  border-bottom: none;
  color: #666675;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 12px 0 12px 15px;
}
.draft-trades-wrapper .live-draft .widget-select-team .player:hover {
  background: none;
  border-top: none;
  border-bottom: none;
  color: #666675;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 12px 0 12px 15px;
}
.draft-trades-wrapper .live-draft .widget-select-team .delete {
  float: right;
  margin: 15px;
  font-size: 20px;
  color: #bebebe;
  cursor: pointer;
}
.draft-trades-wrapper .live-draft .widget-select-team .delete:hover {
  color: red;
}
.draft-trades-wrapper div.trade-for {
  text-align: center;
  text-transform: uppercase;
  margin: 20px 0;
  font-family: open_sansregular, open_sansbold, sans-serif;
}
.draft-trades-wrapper .live-draft .widget-select-team .player:hover .player-name {
  color: #000;
}
.draft-trades-wrapper .widget-select-team .player-name {
  color: #000;
  font-family: 'open_sansregular';
  margin-bottom: 6px;
  position: relative;
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 152px;
  display: inline-block;
  vertical-align: top;
  background: none;
  padding: 0;
}
.draft-trades-wrapper .widget-select-team .player-cost {
  font-family: 'open_sanssemibold';
  margin-bottom: 6px;
}
.draft-trades-wrapper .widget-select-team .player-position {
  font-size: 13px;
  font-family: 'open_sansregular';
  margin-bottom: 6px;
  position: relative;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  max-width: 152px;
  display: inline-block;
  vertical-align: top;
  text-transform: uppercase;
}
.draft-trades-wrapper .widget-select-team .player-next-team {
  font-size: 13px;
  font-family: 'open_sansregular';
  margin-bottom: 6px;
  position: relative;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  max-width: 152px;
  display: inline-block;
  vertical-align: top;
  text-transform: uppercase;
}
.draft-trades-wrapper span.line {
  padding-bottom: 15px;
  border-bottom: 1px solid #666675;
  width: 135px;
  margin-bottom: 4px;
  display: inline-block;
}
.draft-trades-wrapper div.or-text {
  font-family: 'open_sansregular';
  color: #666675;
}
.draft-trades-wrapper .widget-select-team .add-to-field a {
  width: 19px;
  height: 20px;
  display: block;
  margin-top: 0px;
  margin-bottom: 5px;
  margin-left: 3px;
}
.draft-trades-wrapper .widget-select-team .add-to-field {
  margin-left: 3px;
  line-height: 46px;
}
.draft-trades-wrapper .live-draft .short-column-table {
  float: right;
  width: 330px;
  display: inline-block;
}
.draft-trades-wrapper .live-draft .widget-select-team .player .player-avatar {
  width: 72px;
  height: auto;
  max-width: none;
  padding: 0;
}
.draft-trades-wrapper img.user-avatar {
  width: auto;
  height: 50px;
}
.draft-trades-wrapper .trade-stats-table .cell-id {
  text-align: center;
  color: #000;
  font-size: 18px;
}
.draft-trades-wrapper .trade-stats-table .cell-id p.cell-id {
  padding-left: 12px;
  font-size: 15px;
  color: #000;
  font-family: 'open_sansregular';
}
.draft-trades-wrapper .trade-stats-table .user-name {
  text-align: left;
  color: #666675;
  font-size: 13px;
  vertical-align: middle;
  padding-bottom: 18px;
  font-family: 'open_sansregular';
  width: 100%;
  text-transform: uppercase;
}
.draft-trades-wrapper p.waiver-name {
  text-align: left;
  color: #666675;
  text-transform: capitalize;
  font-size: 13px;
  vertical-align: middle;
  padding-bottom: 18px;
  font-family: 'open_sansregular';
  width: 100%;
}
.draft-trades-wrapper .requested-payers div.index {
  display: inline-block;
  font-family: 'open_sansregular';
  font-size: 18px;
  padding-left: 10px;
  width: 20px;
  vertical-align: middle;
  margin-bottom: 30px;
}
.draft-trades-wrapper .requested-payers div.player {
  display: block;
  background-color: #D9DADE;
  border-bottom: 1px solid;
  height: 75px;
}
.draft-trades-wrapper .requested-payers div.player-avatar {
  display: inline-block;
  padding-top: 12px;
}
.draft-trades-wrapper .requested-payers div.player-name {
  display: inline-block;
  font-family: 'open_sansregular';
  vertical-align: middle;
  margin-bottom: 40px;
  font-size: 18px;
  padding-left: 15px;
}
.draft-trades-wrapper .requested-payers div.timer {
  display: inline-block;
}
.draft-trades-wrapper .requested-payers div.open {
  display: inline-block;
  float: right;
  padding-right: 10px;
  padding-top: 30px;
}
.draft-trades-wrapper .requested-payers .add-to-field a {
  background: url("../images/add-normal-btn.png") no-repeat scroll center center;
  width: 19px;
  height: 20px;
  display: block;
  margin-top: 0px;
}
.draft-trades-wrapper .requested-payers .also-requested .user {
  display: block;
  width: 100%;
  background-color: #fff;
  height: 75px;
}
.draft-trades-wrapper .offer-to-league {
  padding-top: 35px;
}
.draft-trades-wrapper p.or-p {
  font-weight: bold;
  text-align: center;
  font-family: 'open_sansregular', sans-serif;
}
.draft-trades-wrapper .live-draft .players-list {
  min-height: 983px;
  height: auto;
  overflow: auto;
  margin-bottom: 8px;
}
.draft-trades-wrapper .live-draft .players-list.waivers {
  height: 1049px;
  overflow: auto;
  margin-bottom: 8px;
}
.draft-trades-wrapper .header-row {
  cursor: pointer;
}
.draft-trades-wrapper .rfa-players-list .trade-stats-table td:first-child {
  padding-left: 2px;
  max-width: 110px;
}
.draft-trades-wrapper ul.additiona-filters {
  display: inline-block;
  list-style-type: none;
  width: 279px;
  margin-left: 5px;
  vertical-align: middle;
}
.draft-trades-wrapper .additiona-filters li:first-child {
  padding-right: 17px;
}
.draft-trades-wrapper .additiona-filters li.last-li {
  padding-left: 20px;
}
.draft-trades-dash {
  font-family: 'open_sansregular';
}
.draft-trades-dash .active-draft-trades .old-players,
.draft-trades-dash .completed-draft-trade .old-players {
  display: inline-block;
  vertical-align: top;
}
.draft-trades-dash .active-draft-trades .old-players .old-player,
.draft-trades-dash .completed-draft-trade .old-players .old-player,
.draft-trades-dash .active-draft-trades .old-players .player,
.draft-trades-dash .completed-draft-trade .old-players .player {
  display: block;
}
.draft-trades-dash .active-draft-trades .offer-controls,
.draft-trades-dash .completed-draft-trade .offer-controls {
  display: inline-block;
  vertical-align: middle;
}
.draft-trades-dash .active-draft-trades .offer-controls .trade-type,
.draft-trades-dash .completed-draft-trade .offer-controls .trade-type {
  margin: 5px;
}
.draft-trades-dash .active-draft-trades .new-players,
.draft-trades-dash .completed-draft-trade .new-players {
  display: inline-block;
  vertical-align: top;
}
.draft-trades-dash .active-draft-trades .new-players .new-player,
.draft-trades-dash .completed-draft-trade .new-players .new-player,
.draft-trades-dash .active-draft-trades .new-players .player,
.draft-trades-dash .completed-draft-trade .new-players .player {
  display: block;
}
.draft-trades-dash .offer-players .offered-players {
  display: inline-block;
  vertical-align: top;
}
.draft-trades-dash .offer-players .offered-players .player {
  display: block;
}
.draft-trades-dash .offer-players .offer-controls {
  display: inline-block;
  vertical-align: middle;
}
.draft-trades-dash .offer-players .block-player {
  display: block;
}
.draft-trades-dash .view-trade-rejected {
  width: 180px;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  letter-spacing: 1px;
  display: inline-block;
  font-family: open_sanssemibold, sans-serif;
  text-align: center;
  cursor: pointer;
  font-size: 13px;
  padding: 8px 0;
  margin-top: 10px;
  background-color: #d23d36;
}
.draft-trades-dash .offer-controls a.approve-reject,
.draft-trades-dash .offer-controls a.approve-reject:hover {
  width: 88px;
  font-size: 12px;
  margin-bottom: 6px;
  padding: 6px 0;
  display: inline-block;
  margin-top: 5px;
}
.draft-trades-dash .trade-players-wrapper.completed {
  margin-bottom: 0;
  background-color: #f8f8f8;
  width: 195px;
}
.draft-trades-dash .trade-players-wrapper .pseudo-select {
  padding: 0 9px 0 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #333;
  font-size: 18px;
  background-color: #fff;
  border: none;
  border-bottom: 1px solid #bcbaba;
  background-size: 12px;
  background-image: url('../images/arr-down-select-6x4.png');
}
.draft-trades-dash .offer-player .view-trade.red {
  background-color: #d23d36;
}
.draft-trades-dash .view-spotlight {
  border: 2px solid #00853e;
}
.draft-trades-dash .view-spotlight.afl {
  border: 2px solid #0092ce;
}
.draft-trades-dash .user-info .team-name {
  text-align: left;
  color: #666675;
  font-size: 13px;
  text-transform: uppercase;
}
.draft-trades-dash .user-info .team-name .waiver-name {
  text-align: left;
  color: #666675;
  text-transform: capitalize;
  font-size: 13px;
}
.draft-trades-dash .action-block.request-counter {
  float: right;
  margin-top: 8px;
  margin-right: 35px;
  color: #666675;
  font-size: 13px;
}
.draft-trades-dash .action-block.in-header {
  float: right;
  padding: 0 20px;
  margin-top: 5px;
  margin-right: 30px;
  line-height: 30px;
  height: 30px;
  font-size: 13px;
  color: #333;
}
.draft-trades-dash img.user-avatar {
  width: auto;
  height: 50px;
  padding: 0 10px;
}
.draft-trades-dash .trade-stats-table td {
  color: #929292;
  border-top: none;
  border-right: none;
  border-left: none;
  padding: 3px 0;
  vertical-align: middle;
  text-align: left;
}
.draft-trades-dash .trade-stats-table td.date {
  color: #929292;
  border-top: none;
  border-right: none;
  border-left: none;
  padding: 3px 0;
  vertical-align: middle;
  text-align: center;
}
.draft-trades-dash .trade-stats-table td.type,
.draft-trades-dash .trade-stats-table td p.waiver-name {
  text-transform: capitalize;
}
.draft-trades-dash .trade-stats-table th.date {
  background-color: #393941;
  color: #e5e5e5;
  padding: 13px 0 12px;
  padding-left: 11px;
  text-align: center;
}
.draft-trades-dash .trade-stats-table th.player {
  background-color: #393941;
  color: #e5e5e5;
  padding: 13px 0 12px;
  text-align: left;
  padding-left: 17px;
}
.draft-trades-dash .trade-stats-table th.type {
  background-color: #393941;
  color: #e5e5e5;
  padding: 13px 0 12px;
  text-align: left;
  padding-right: 100px;
}
.draft-trades-dash .trade-stats-table th.from {
  background-color: #393941;
  color: #e5e5e5;
  padding: 13px 0 12px;
  text-align: left;
  padding-right: 100px;
}
.draft-trades-dash .trade-stats-table th.to {
  background-color: #393941;
  color: #e5e5e5;
  padding: 13px 0 12px;
  text-align: left;
  padding-right: 100px;
}
.draft-trade-center .dib {
  display: inline-block;
}
.draft-trade-center.trade-panel {
  padding: 20px;
  background: #e2dede;
  margin-bottom: 5px;
}
.draft-trade-center.trade-panel .trade-element {
  border-bottom: 1px solid #cecece;
  height: 49px;
  background: #ffffff;
  position: relative;
  margin-bottom: 10px;
}
.draft-trade-center.trade-panel .trade-element .player-avatar {
  vertical-align: middle;
}
.draft-trade-center.trade-panel .trade-element .player-avatar img {
  margin-left: 10px;
}
.draft-trade-center.trade-panel .trade-element .player-info {
  font-family: open_sansregular, sans-serif;
  color: #000000;
  font-size: 13px;
  margin-left: 10px;
  vertical-align: middle;
}
.draft-trade-center.trade-panel .trade-element .player-info p {
  line-height: 1.2;
}
.draft-trade-center.trade-panel .trade-element .player-info .player-status {
  margin-top: 2px;
}
.draft-trade-center.trade-panel .trade-element .player-info .graph-icon {
  margin-right: 5px;
}
.draft-trade-center.trade-panel .trade-element .player-avg {
  text-align: center;
  font-family: open_sansregular, sans-serif;
  color: #000;
  position: absolute;
  right: 50px;
  top: 11px;
}
.draft-trade-center.trade-panel .trade-element div.delete {
  display: inline-block;
  background: #bfbbbb;
  color: #ffffff;
  font-size: 19px;
  cursor: pointer;
  text-align: center;
  width: 30px;
  height: 34px;
  vertical-align: top;
  padding-top: 15px;
}
.draft-trade-center.trade-panel .trade-element div.delete:hover {
  color: red;
}
.draft-trade-center.trade-panel .trade-element .player-on-trade {
  border: none;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 324px;
  display: inline-block;
}
.draft-trade-center.trade-panel .trade-element .player-on-trade.player {
  background: none;
}
.draft-trade-center.trade-panel .inline {
  display: inline-block;
  vertical-align: top;
}
.draft-trade-center.trade-panel .empty-trade-field {
  width: 359px;
  height: 45px;
  border: 2px dashed #cecece;
  padding-top: 14px;
  font-size: 14px;
  text-align: center;
  text-transform: uppercase;
  color: #535159;
  font-family: open_sansregular, sans-serif;
  background: #fbfbfb;
  margin-bottom: 10px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.draft-trade-center.trade-panel .trade-btn {
  text-align: center;
  height: 30px;
  font-size: 12px;
  letter-spacing: 1px;
  background: #ffffff;
  font-family: open_sanssemibold, sans-serif;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 7px 12px 0;
  border: 2px solid;
  color: #333;
  text-transform: uppercase;
  cursor: pointer;
}
.draft-trade-center.trade-panel .trade-btn.offer-to-league-btn {
  margin-right: 10px;
}
.draft-trade-center.trade-panel .trade-btn.offer-to-league-btn.unactive-btn {
  color: #bfbbbb;
  border: 2px solid #efeded;
  border-bottom: 1px solid rgba(191, 187, 187, 0.75);
  background: #efeded;
}
.draft-trade-center.trade-panel .trade-btn.btn-afl {
  border-color: #0092ce;
}
.draft-trade-center.trade-panel .trade-btn.btn-nrl {
  border-color: #00853e;
}
.draft-trade-center.trade-panel .make-trade {
  cursor: pointer;
  margin: 0 30px;
  font-size: 13px;
  width: 170px;
  height: 40px;
  padding-top: 13px;
  text-align: center;
  text-transform: uppercase;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.draft-trade-center.trade-panel .make-trade.unactive-btn {
  color: #bfbbbb;
  border-bottom: 1px solid rgba(191, 187, 187, 0.75);
  background: #efeded;
}
.draft-trade-center.trade-panel .center {
  text-align: center;
}
.draft-trade-center.rfa-trade-panel .make-trade {
  margin: 0 20px;
  width: 190px;
}
.draft-trade-center .leagues-sub-header {
  height: 44px;
}
.draft-trade-center .empty-cell {
  display: none;
  text-transform: uppercase;
  text-align: center;
  background: #ece9e9;
  padding: 0 10px;
}
.draft-trade-center .empty-cell div {
  border: 2px dashed #cecece;
  padding-top: 9px;
  height: 35px;
  font-size: 14px;
  text-align: center;
  text-transform: uppercase;
  color: #535159;
  font-family: open_sansregular, sans-serif;
  background: #fbfbfb;
  letter-spacing: 2px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.draft-trade-center.my-team {
  display: inline-block;
  width: 496px;
  vertical-align: top;
  float: left;
}
.draft-trade-center.other-team {
  display: inline-block;
  width: 496px;
  vertical-align: top;
  float: right;
}
.draft-trade-center.other-team select {
  width: 150px;
  display: inline-block;
}
.draft-trade-center.other-team h2.header {
  display: inline-block;
  width: 140px;
}
.draft-trade-center select {
  height: 34px;
  min-height: 34px;
  line-height: 34px;
  width: 145px;
  border-bottom: 1px solid #bcbaba;
  margin-top: 10px;
}
.draft-trade-center .pseudo-select {
  display: inline-block;
  zoom: 1;
  vertical-align: middle;
  position: absolute;
  background-color: #FFF;
  background-image: url('../images/arr-down-select-6x4.png');
  background-repeat: no-repeat;
  background-position: 95% 50%;
  border-bottom: 1px solid #bcbaba;
  margin-top: 10px;
}
.draft-trade-center .pseudo-select span {
  display: inline-block;
  font-family: open_sanslight, serif;
  font-size: 13px;
  padding: 10px;
  color: #333333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 125px;
}
.draft-trade-center .hidden-select {
  position: relative;
  vertical-align: top;
  display: inline-block;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}
li.tutorial-link {
  display: inline-block;
  float: right;
  height: 30px;
  text-align: right;
  cursor: pointer;
}
li.tutorial-link span.tutorial-link {
  text-transform: capitalize;
  background: url('../images/info-icon.png') no-repeat;
  background-position: 0 3px;
  background-size: 24px;
  padding-left: 30px;
  margin-right: 5px;
}
li.tutorial-link #tutorial-popup {
  text-align: left;
  background: #ebebeb;
  width: 600px;
  height: auto;
  z-index: 100001;
  padding: 35px;
  position: absolute;
  margin: auto;
  top: 170px;
  right: 0;
  left: 0;
  cursor: auto;
}
li.tutorial-link #tutorial-popup .popup-close-btn {
  cursor: pointer;
  position: absolute;
  right: 20px;
  top: 20px;
  font-size: 30px;
}
li.tutorial-link #tutorial-popup .popup-close-btn:hover {
  color: #FF0000;
}
li.tutorial-link #tutorial-popup ul li {
  float: none;
}
li.tutorial-link #tutorial-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
  z-index: 10000;
}
li.tutorial-link .hide {
  display: none;
}
li.tutorial-link .show {
  display: block;
}
li.tutorial-link .popup-body {
  margin: 10px -5px;
  color: #535159;
  font-family: open_sansregular, sans-serif;
  font-size: 15px;
  line-height: 21px;
}
li.tutorial-link .popup-body b {
  color: #000;
  font-weight: bold;
}
li.tutorial-link .popup-body ul li,
li.tutorial-link .popup-body ol li {
  font-family: open_sansregular, sans-serif;
}
li.tutorial-link .popup-body ul {
  list-style: disc;
  margin-left: 20px;
}
li.tutorial-link .popup-body ol {
  list-style: decimal;
  margin-left: 24px;
}
li.tutorial-link .popup-body img {
  max-width: 600px;
  height: auto;
}
li.tutorial-link .popup-body h1,
li.tutorial-link .popup-body h2 {
  color: #000000;
  font-family: open_sansbold, open_sansregular, sans-serif;
}
li.tutorial-link .popup-body h1 {
  font-size: 34px;
}
li.tutorial-link .popup-body h2 {
  font-size: 24px;
}
li.tutorial-link .popup-header.blue {
  background: url('../images/widget-top-border.png') no-repeat;
  font-size: 30px;
  font-family: open_sansbold, open_sansregular, sans-serif;
  padding: 10px 0;
}
li.tutorial-link .tutorial-tags {
  margin: 15px -5px;
}
li.tutorial-link .tutorial-tag {
  text-decoration: none;
  text-transform: uppercase;
  color: #393941;
  padding: 0 10px 0 0;
  font-size: 20px;
}
li.tutorial-link .tutorial-tags div {
  display: inline-block;
  font-family: open_sansbold, sans-serif;
}
li.tutorial-link .highlight {
  text-shadow: 2px 2px #ffd800;
}
li.tutorial-link span.tutorial-link.popup-start {
  font-size: 14px;
}
.tmhf-afl .top-sub-nav li:hover a.tutorial-link {
  background: none;
}
.sidebar.draft-trades-dash .trade-stats-table .cell-id p.cell-id {
  padding-left: 12px;
  font-size: 15px;
  color: #000;
  font-family: 'open_sansregular';
}
.sidebar.draft-trades-dash img.user-avatar {
  width: auto;
  height: 50px;
}
.sidebar.draft-trades-dash .rfa-order-table.trade-stats-table .player-info-cell {
  line-height: 10px;
}
.sidebar.draft-trades-dash .trade-stats-table .user-name {
  text-align: left;
  color: #666675;
  font-size: 13px;
  vertical-align: middle;
  padding-bottom: 18px;
  font-family: 'open_sansregular';
  width: 100%;
  text-transform: uppercase;
  padding-top: 15px;
}
.sidebar.draft-trades-dash .rfa-order-table.trade-stats-table .player-info-cell p.waiver-name {
  font-size: 10px;
  line-height: 14px;
  font-family: 'open_sanssemibold';
  text-transform: capitalize;
  vertical-align: middle;
}
.account-container .user-account-history-wrapper {
  vertical-align: middle;
}
.account-container .user-account-history-wrapper select {
  height: 30px;
  min-height: 30px;
  line-height: 30px;
  width: 175px;
  border-bottom: 1px solid #bcbaba;
}
.account-container .user-account-history-wrapper .pseudo-select {
  display: inline-block;
  zoom: 1;
  vertical-align: middle;
  position: absolute;
  background-color: #FFF;
  background-image: url('../images/arr-down-select-6x4.png');
  background-repeat: no-repeat;
  background-position: 95% 50%;
  border-bottom: 1px solid #bcbaba;
  float: right;
  left: inherit;
}
.account-container .user-account-history-wrapper .pseudo-select span {
  display: inline-block;
  font-family: open_sanslight, serif;
  font-size: 13px;
  padding: 10px;
  color: #333333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 155px;
  top: 0px;
}
.account-container .user-account-history-wrapper .hidden-select {
  position: relative;
  vertical-align: top;
  display: inline-block;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}
.account-container .user-account-history-wrapper .angular-collapse-wrapper {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition: height 200ms;
  transition: height 200ms;
}
.account-container .user-account-history-wrapper .angular-collapse-wrapper > div {
  left: 0;
  bottom: 0;
}
.account-container .user-account-history-wrapper .title-header p {
  font-family: open_sansregular, sans-serif;
}
.user-account-history-wrapper {
  font-family: open_sansregular, sans-serif;
  color: #333333;
}
.user-account-history-wrapper em {
  font-family: open_sansbold;
  text-transform: uppercase;
}
.user-account-history-wrapper .page-title {
  float: left;
  max-width: 650px;
}
.user-account-history-wrapper .user-account-history-content {
  display: inline-block;
  max-width: 650px;
  float: right;
}
.user-account-history-wrapper .user-account-history-content .global-table td {
  font-family: open_sansregular, sans-serif;
  text-align: left;
  padding: 0 16px;
  background: transparent;
}
.user-account-history-wrapper .user-account-history-content .global-table tr:nth-child(odd) {
  background: #fbfbfb;
}
.user-account-history-wrapper .user-account-history-content .global-table tr:nth-child(even) {
  background: #f6f6f6;
}
.user-account-history-wrapper .user-account-history-content .global-table th {
  text-align: left;
  padding: 0 16px;
  font-family: open_sanssemibold, sans-serif;
}
.user-account-history-wrapper .user-account-history-content .global-table .clip {
  max-width: 175px;
  font-size: 13px;
  padding: 10px 0;
  word-break: break-all;
}
.user-account-history-wrapper .user-account-history-content .global-table .clip.winning {
  word-break: break-all;
  vertical-align: middle;
  display: inline-block;
  width: 110px;
  line-height: 15px;
  padding: 10px 0 10px 10px;
}
.user-account-history-wrapper .user-account-history-content .global-table .winning-img {
  vertical-align: middle;
  display: inline-block;
  max-width: 35px;
}
.user-account-history-wrapper .user-account-history-content .global-table .y-rank-val {
  font-family: open_sansbold, sans-serif;
}
.user-account-history-wrapper .user-account-history-heading-wrapper.details-form,
.user-account-history-wrapper .user-account-history-heading-wrapper {
  padding: 8px 20px;
  background-color: #1B1B1F;
  cursor: pointer;
}
.user-account-history-wrapper .user-account-history-heading-wrapper.details-form .title-header,
.user-account-history-wrapper .user-account-history-heading-wrapper .title-header {
  margin: 0;
}
.user-account-history-wrapper .user-account-history-heading-wrapper.details-form .title-header p,
.user-account-history-wrapper .user-account-history-heading-wrapper .title-header p {
  color: #bbbbbb;
  margin-bottom: 0;
  text-transform: uppercase;
  font-size: 11px;
  float: left;
}
.user-account-history-wrapper .user-account-history-heading-wrapper.details-form .title-header p span,
.user-account-history-wrapper .user-account-history-heading-wrapper .title-header p span {
  color: #fff;
}
.user-account-history-wrapper .user-account-history-heading-wrapper.details-form .title-header .chevron-expand,
.user-account-history-wrapper .user-account-history-heading-wrapper .title-header .chevron-expand {
  color: #fff;
}
.user-account-history-wrapper .scores-content-wrapper {
  text-align: center;
  background: #fbfbfb;
}
.user-account-history-wrapper .scores-content-wrapper .score-items {
  display: inline-block;
  width: 16%;
  margin: 0 4%;
  font-size: 12px;
}
.user-account-history-wrapper .scores-content-wrapper .score-items .score {
  font-family: open_sanslight;
  font-size: 30px;
  padding-top: 5px;
}
.user-account-history-wrapper .scores-content-wrapper .score-items .sub-score {
  padding-top: 22px;
}
.user-account-history-wrapper .scores-table-wrapper {
  padding: 0;
  min-width: 650px;
}
.pre-draft-player-draft-list {
  float: left;
  margin-bottom: 7px;
}
.rfa-players-list .trade-players-wrapper {
  margin-left: 20px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.draft-trades .player-avatar {
  width: auto;
  height: 50px;
}
.draft-trades .trade-stats-table td {
  border-left: 0;
  padding: 0;
  line-height: 18px;
}
.draft-trades .trade-stats-table td.avg {
  padding-top: 20px;
}
div.select-to-swap-trade {
  width: 324px;
  height: 31px;
  text-align: center;
  padding-top: 17px;
  border: 1px dashed;
  margin-left: 14px;
  margin-top: 5px;
  margin-bottom: 5px;
  background-color: #fff;
}
.trade-team-wrapper.full.trades-tab .trade-stats-table td.player-info-cell {
  width: auto;
}
.draft-trades .name-box.trades-tab {
  width: 115px;
}
.header-row.classic-trades th {
  cursor: pointer;
}
.trade-team-wrapper-block-info.add-margin-bottom {
  margin-bottom: 107px;
}
.buttons-box .trades-view-spotlight {
  display: inline-block;
  color: #fff;
  border: none;
  height: 50px;
  text-align: center;
  line-height: 50px;
  text-transform: uppercase;
  text-decoration: none;
  font-family: open_sanssemibold, sans-serif;
  font-size: 13px;
  background-color: #00853e;
  margin: 10px;
  margin-left: 15px;
  width: 230px;
  cursor: pointer;
}
.trade-team-wrapper.full .trade-stats-table td.swap-second {
  background: #f8f8f8;
  cursor: pointer;
  color: #000;
  font-size: 18px;
  vertical-align: middle;
}
.trade-team-wrapper.full .trade-stats-table td.swap-second:hover {
  background: #f8f8f8;
}
.trade-players-wrapper.completed {
  background-color: #f8f8f8;
  display: inline;
  clear: none;
  margin-bottom: 100px;
}
div.help-div-inline {
  display: inline-flex;
  float: right;
}
.team-player-subinfo a {
  display: block;
}
.team-player-subinfo a {
  text-decoration: none;
  color: #929292;
  width: 15px;
  height: 11px;
  background-color: #37373f;
  margin-left: 1px;
  text-align: center;
  padding-top: 4px;
  cursor: pointer;
}
.trade-stats-table .info-row {
  background: #ece9e9;
}
.trade-stats-table .info-row:hover .avgpts {
  background: #fbfbfb;
  border-color: #fbfbfb;
}
.completed-no-results {
  font-family: open_sanssemibold, serif;
  font-size: 14px;
  text-transform: none;
  padding: 10px;
  text-align: center;
}
.trade-stats-table th.trade-out,
.trade-stats-table th.trade-in {
  width: 6%;
  vertical-align: middle;
  line-height: 1;
}
.trade-stats-table th.trade-in {
  width: 6%;
  vertical-align: middle;
  line-height: 1;
  padding-left: 20px;
}
.trade-stats-table th.reverse {
  background-color: #393941;
  color: #e5e5e5;
  text-align: right;
  padding-right: 33px;
}
.available-players ul.additiona-filters {
  margin-left: 20px;
}
.draft-trades-players {
  position: relative;
}
.draft-trades-players .player-name {
  position: relative;
}
#availablePlayers {
  background: #fff;
}
.draft-trades-table {
  width: 100%;
  text-align: center;
}
.draft-trades-table th {
  color: #e5e5e5;
  font-family: open_sansregular, sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  background: #3c3c43;
  height: 30px;
}
.draft-trades-table th.first-col {
  font-family: open_sansbold, sans-serif;
  text-align: left;
  padding-left: 20px;
}
.draft-trades-table th,
.draft-trades-table td {
  padding: 0 .5em;
}
.draft-trades-table th:first-child,
.draft-trades-table td:first-child {
  padding-left: 0;
}
.draft-trades-table .draft-team-to-team-trades-heading th:first-child,
.draft-trades-table.draft-team-to-team-trades-heading th:first-child {
  padding-left: 10px;
}
.draft-trades-table td {
  background: #ffffff;
  color: #3c3c43;
  height: 50px;
  border-bottom: 1px solid #cecece;
  font-family: 'open_sansregular', sans-serif;
  font-size: 13px;
}
.draft-trades-table td table td img {
  width: 36px;
}
.draft-trades-table td img {
  padding: 0 10px;
  margin-bottom: -2px;
}
.draft-trades-table td.closed img {
  padding: 0;
  width: 12px;
}
.draft-trades-table td.player-info-cell {
  color: #000000;
  width: 200px;
}
.draft-trades-table td.player-info-cell td {
  text-align: left;
  border: none;
  padding: 0;
}
.draft-trades-table td.player-info-cell td:first-child {
  padding-left: 0;
}
.draft-trades-table td.player-info-cell .player-name {
  color: #000;
  font-size: 13px;
  margin-bottom: 0;
}
.draft-trades-table td.player-info-cell .player-next-team,
.draft-trades-table td.player-info-cell .player-next-team span {
  color: #000;
  font-size: 10px;
  font-family: 'open_sanslight', sans-serif;
  vertical-align: middle;
  line-height: 13px;
}
.draft-trades-table td.player-info-cell .player-next-team b,
.draft-trades-table td.player-info-cell .player-next-team span b {
  font-family: 'open_sansbold', sans-serif;
}
.draft-trades-table th,
.draft-trades-table td {
  vertical-align: middle;
}
.draft-trades-table th.proj-afl,
.draft-trades-table td.proj-afl {
  color: #b89344;
}
.draft-trades-table th.proj-nrl,
.draft-trades-table td.proj-nrl {
  color: #ff6600;
}
.draft-trades-table .add-to-field a {
  background: url("../images/add-normal-btn.png") 50% 50% no-repeat;
  width: 19px;
  height: 20px;
  display: block;
  margin: 0;
}
.draft-trades-table .add-to-field a:hover {
  background: url("../images/add-hovered-btn.png") no-repeat center center;
}
.challenges-my .pl-info-title {
  font-family: open_sansregular, sans-serif;
}
.challenges-my .pl-info-title a {
  color: #000000;
  padding: 0;
}
.challenges-my .invites-form {
  padding: 25px 0 0 15px;
}
.challenges-my .pl-main-title {
  font-family: open_sansbold, sans-serif;
  padding-bottom: 12px;
  text-align: center;
}
.challenges-my .ci-header {
  text-align: center;
  padding: 13px 0 30px 0;
  border-bottom: 1px solid #dddddd;
}
.challenges-my .ci-header .pl-info-title {
  font-family: open_sansregular, sans-serif;
  color: #333333;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: -1px;
}
.challenges-my .create-challenge-content {
  padding: 20px 0 80px 0;
  background-color: #f8f8f8;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.challenges-my .create-challenge-content .edit-md-challenge {
  padding: 20px;
}
.challenges-my .create-challenge-content .edit-md-challenge .edit-input {
  width: 50%;
  float: left;
  vertical-align: middle;
}
.challenges-my .create-challenge-content .edit-md-challenge .edit-input select {
  height: 34px;
  min-height: 34px;
  line-height: 34px;
  width: 288px;
  border-bottom: 1px solid #bcbaba;
}
.challenges-my .create-challenge-content .edit-md-challenge .edit-input .pseudo-select {
  display: inline-block;
  zoom: 1;
  vertical-align: middle;
  position: absolute;
  background-color: #FFF;
  background-image: url('../images/arr-down-select-6x4.png');
  background-repeat: no-repeat;
  background-position: 95% 50%;
  border-bottom: 1px solid #bcbaba;
  float: right;
  left: inherit;
}
.challenges-my .create-challenge-content .edit-md-challenge .edit-input .pseudo-select span {
  display: inline-block;
  font-family: open_sanslight, serif;
  font-size: 13px;
  padding: 10px;
  color: #333333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 268px;
  top: 0px;
}
.challenges-my .create-challenge-content .edit-md-challenge .edit-input .hidden-select {
  position: relative;
  vertical-align: top;
  display: inline-block;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}
.challenges-my .create-challenge-content .edit-md-challenge .edit-input .controls input {
  display: inline-block;
  float: left;
  width: 288px;
  padding: 5px 5px;
  height: 25px;
  border: none;
  border-bottom: 1px solid #ccc;
  color: #7F7979;
  font-size: 13px;
  font-family: open_sansrelight, sans-serif;
  outline: none;
}
.challenges-my .create-challenge-content .edit-md-challenge .edit-input p {
  font-family: open_sansregular, sans-serif;
  font-size: 11px;
  padding: 8px 0 0 2px;
}
.challenges-my .create-challenge-content .edit-md-challenge .edit-input .edit-input-title {
  font-family: open_sansbold, sans-serif;
  font-size: 13px;
  padding: 0 0 10px 0;
}
.challenges-my .create-challenge-content .invite-md-challenge {
  padding: 35px 80px;
  border-bottom: 1px solid #dddddd;
}
.challenges-my .create-challenge-content .invite-md-challenge .edit-input {
  width: 100%;
  vertical-align: middle;
}
.challenges-my .create-challenge-content .invite-md-challenge .edit-input select {
  height: 40px;
  min-height: 40px;
  line-height: 40px;
  width: 288px;
  border-bottom: 1px solid #bcbaba;
}
.challenges-my .create-challenge-content .invite-md-challenge .edit-input .pseudo-select {
  display: inline-block;
  zoom: 1;
  vertical-align: middle;
  position: absolute;
  background-color: #FFF;
  background-image: url('../images/arr-down-select-6x4.png');
  background-repeat: no-repeat;
  background-position: 95% 50%;
  border-bottom: 1px solid #bcbaba;
  float: right;
  left: inherit;
}
.challenges-my .create-challenge-content .invite-md-challenge .edit-input .pseudo-select span {
  display: inline-block;
  font-family: open_sanslight, serif;
  font-size: 13px;
  padding: 14px;
  color: #333333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 260px;
  top: 0px;
}
.challenges-my .create-challenge-content .invite-md-challenge .edit-input .hidden-select {
  position: relative;
  vertical-align: top;
  display: inline-block;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}
.challenges-my .create-challenge-content .invite-md-challenge .custom-select-group {
  float: left;
}
.challenges-my .create-challenge-content .challenge-team-review {
  padding: 20px;
  position: relative;
  text-align: center;
  min-height: 110px;
  margin-top: 30px;
}
.challenges-my .create-challenge-content .challenge-team-review div {
  display: inline-block;
}
.challenges-my .create-challenge-content .challenge-team-review .squad {
  position: absolute;
}
.challenges-my .create-challenge-content .challenge-team-review .squad p {
  font-family: open_sansbold, sans-serif;
  font-size: 15px;
  color: #2e2d33;
  padding-top: 15px;
}
.challenges-my .create-challenge-content .challenge-team-review .squad-left {
  left: 20px;
}
.challenges-my .create-challenge-content .challenge-team-review .squad-right {
  right: 20px;
}
.challenges-my .create-challenge-content .challenge-team-review .challenge-date {
  margin-top: 10px;
  font-family: open_sansregular, sans-serif;
  font-size: 15px;
  color: #2e2d33;
}
.challenges-my .create-challenge-content .challenge-team-review .challenge-date div {
  display: block;
}
.challenges-my .create-challenge-content .challenge-team-review .challenge-date .date {
  padding-top: 22px;
}
.challenges-my .create-challenge-content .challenge-team-review .v {
  font-size: 13px;
  padding: 5px 10px;
  font-family: open_sansbold, sans-serif;
  border: 2px solid #2e2d33;
  border-radius: 50%;
  color: #2e2d33;
  margin: 15px 0;
  text-transform: uppercase;
}
.challenges-my .create-challenge-content .create-challenge-bt {
  text-align: center;
  padding: 10px 0 0 0;
}
.challenges-my .create-challenge-content .create-challenge-bt a {
  min-width: 265px;
  padding: 15px 10px;
  border-bottom: 1px solid #666666;
}
.challenges-my .create-challenge-content .create-challenge-bt a i {
  font-size: 6px;
  vertical-align: middle;
  padding-left: 10px;
  padding-bottom: 3px;
}
.challenges-my .create-challenge-content .invite-challenge-bt {
  display: inline-block;
}
.challenges-my .create-challenge-content .invite-challenge-bt a {
  font-size: 14px;
  padding: 13px 60px;
  margin-left: 25px;
  border-bottom: 1px solid #666666;
}
.challenges-my .create-challenge-content .invite-challenge-bt a i {
  font-size: 6px;
  vertical-align: middle;
  padding-left: 10px;
  padding-bottom: 3px;
}
.challenges-my .create-challenge-content .invite-links {
  padding: 35px 0 20px 0;
}
.challenges-my .create-challenge-content .connections {
  padding: 25px 190px;
}
.challenges-my .create-challenge-content .connect-section {
  margin-bottom: 20px;
}
.challenges-my .create-challenge-content .connect-section .sc-icon {
  display: inline-block;
  width: 53px;
  height: 47px;
  text-align: center;
  line-height: 3;
}
.challenges-my .create-challenge-content .connect-section .sc-icon img {
  vertical-align: middle;
}
.challenges-my .create-challenge-content .connection-button {
  float: right;
  display: inline-block;
  text-transform: uppercase;
  width: 195px;
  border: 2px solid #0092ce;
  font-family: open_sanssemibold, sans-serif;
  font-size: 13px;
  text-align: center;
  padding: 13px 0;
  margin-top: 4px;
  cursor: pointer;
  color: #3c3c43;
}
.challenges-my .create-challenge-content .connection-button:hover {
  background-color: rgba(255, 255, 255, 0.65);
}
.challenges-my .challenge-invited td {
  background: #E2DEDE;
}
.challenges-my .challenges-table .challenges-table-status-rank p {
  width: auto;
}
.challenges-my .challenges-table .small-btn {
  font-size: 11px;
}
.join-to-challenge {
  float: right;
  vertical-align: middle;
  display: inline-block;
  margin-left: 50px;
}
.join-to-challenge .challenge-add-btn {
  width: 205px;
  height: 27px;
  padding-top: 12px;
  border-bottom: 1px solid rgba(55, 55, 55, 0.75);
  display: inline-block;
  margin: 9px -2px 0 0;
}
.rfa-wrapper .draft-trade-center.trade-panel {
  background: #ffffff;
}
.rfa-wrapper .draft-trade-center.trade-panel .empty-trade-field {
  background: #f9f9f9;
  border: 1px dashed #7e7c82;
}
.rfa-wrapper .draft-trade-center.trade-panel .make-trade {
  margin-top: 3px;
  color: #333333;
}
.rfa-wrapper .draft-trade-center.trade-panel .make-trade.unactive-btn {
  background: #f7f6f6;
}
.rfa-wrapper .draft-trade-center.my-team {
  width: 300px;
}
.rfa-wrapper .draft-trade-center.my-team .selected-trade-cell {
  width: 300px;
  height: 50px;
  background: #f9f9f9;
  border: 1px dashed #7e7c82;
  padding-top: 17px;
  font-size: 14px;
  text-align: center;
  text-transform: uppercase;
  color: #535159;
  font-family: open_sansregular, sans-serif;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.rfa-wrapper .draft-trade-center.other-team {
  width: 690px;
}
.rfa-wrapper .draft-trade-center .leagues-sub-header {
  background: #f8f8f8;
}
.rfa-wrapper .draft-trade-center select,
.rfa-wrapper .draft-trade-center .pseudo-select {
  margin-top: 0;
}
.rfa-wrapper .rfa-filters {
  background: #f8f8f8;
  padding: 10px 20px;
}
.rfa-wrapper .rfa-filters h2 {
  display: inline-block;
  font-size: 18px;
  font-family: robotoregular, open_sansregular, serif;
  text-transform: uppercase;
  color: #000000;
  padding: 6px 0;
}
.rfa-wrapper ul.additiona-filters {
  width: 454px;
}
.rfa-wrapper tr.header-row th:first-child {
  padding-left: 16px;
  text-align: left;
}
.tmhf-afl .rfa-wrapper .draft-trade-center.trade-panel .make-trade.unactive-btn {
  border: 2px solid #00a2ff;
}
.tmhf-nrl .rfa-wrapper .draft-trade-center.trade-panel .make-trade.unactive-btn {
  border: 2px solid #00a2ff;
}
